Subject: Ticket Assigned - Order number: 9661080536
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 07:51:14 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: 9661080536 Hi,
I have received my order. However the belts i ordered were supposed to be
of Black & White/cream color. However I received different color belts.
This item was part of the Buy 2 get 1 offer and I would like to understand
how the refund will be processed.
I am happy to exchange the item as well.

Kindly let me know.
Regards
Roma
0554655673

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2597303